import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PastoralDomainEditorComponent } from './pastoral-domain-editor.component';

describe('PastoralDomainEditorComponent', () => {
  let component: PastoralDomainEditorComponent;
  let fixture: ComponentFixture<PastoralDomainEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PastoralDomainEditorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PastoralDomainEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
